function FileData_Pairs(x)
{
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("locked","blinks");
x.t("locked","state");
x.t("drive","locked");
x.t("drive","secure");
x.t("drive","led");
x.t("drive","status");
x.t("drive","failed");
x.t("drive","life");
x.t("drive","temperature");
x.t("pattern","denote");
x.t("drive\u2019s","life");
x.t("blinks","alternately");
x.t("description","green");
x.t("green","normal");
x.t("green","amber");
x.t("green","blink");
x.t("green","red");
x.t("normal","red");
x.t("amber","blink");
x.t("amber","warning");
x.t("secure","erased");
x.t("cache","drive");
x.t("cache","drive\u2019s");
x.t("led","state");
x.t("led","indicators");
x.t("led","show");
x.t("led","used");
x.t("led","glow");
x.t("state","nytro");
x.t("state","description");
x.t("state","green");
x.t("state","amber");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("status","led");
x.t("status","controller");
x.t("blink","nytro");
x.t("erased","amber");
x.t("erased","red");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","nytro");
x.t("controller","features");
x.t("controller","visual");
x.t("controller","visible");
x.t("indicators","nytro");
x.t("indicators","led");
x.t("critical","nytro");
x.t("critical","state");
x.t("failed","green");
x.t("revision","1.7");
x.t("red","blink");
x.t("red","critical");
x.t("life","locked");
x.t("life","critical");
x.t("life","warning");
x.t("2013","lsi");
x.t("2013","2013");
x.t("1.7","overview");
x.t("benefits","led");
x.t("visual","led");
x.t("db15-000988-08-december","2013");
x.t("show","status");
x.t("show","remaining");
x.t("temperature","nytro");
x.t("used","show");
x.t("glow","following");
x.t("following","pattern");
x.t("alternately","green");
x.t("alternately","db15-000988-08-december");
x.t("remaining","life");
x.t("warning","nytro");
x.t("warning","state");
x.t("visible","led");
x.t("denote","controller");
}
